E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::EventLoopImp Class Reference

A concrete implementation of GNet::EventLoop using select() in its implementation. More...

## Detailed Description

A concrete implementation of GNet::EventLoop using select() in its implementation.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/geventloop_unix.cpp